Show / Hide Table of Contents

# Struct SageGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Gauge

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct SageGauge

### Fields

| Improve this Doc View Source

#### Addersgall

##### Declaration

    public byte Addersgall

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### AddersgallTimer

##### Declaration

    public short AddersgallTimer

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### Addersting

##### Declaration

    public byte Addersting

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Eukrasia

##### Declaration

    public byte Eukrasia

##### Field Value

Type | Description
--- | ---
System.Byte |

### Properties

| Improve this Doc View Source

#### EukrasiaActive

##### Declaration

    public readonly bool EukrasiaActive { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |